> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kyckr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Price of a Specific Product

> Retrieve the price/credit tier and value of a specific product in a country. You will need the product code this can be found on the filing search API call. And the ISO country code of the registry.



## OpenAPI

````yaml /openapi/company_v1.yaml get /core/price/product/{countryISO}/{productName}
openapi: 3.0.1
info:
  title: Kyckr Companies V1 API
  description: |
    Kyckr Companies V1 API
  version: '1.0'
  contact:
    name: Kyckr APIs
    email: support@kyckr.com
servers:
  - url: https://rest.kyckr.com
    description: Production
  - url: https://rest.kyckr.com/test
    description: Test
security:
  - apiKey: []
tags:
  - name: Account
  - name: Company Profile
  - name: Company Search
  - name: Price
  - name: Registry Documents
  - name: UBO Verify
  - name: Lite
paths:
  /core/price/product/{countryISO}/{productName}:
    parameters:
      - $ref: '#/components/parameters/countryISO'
      - schema:
          type: string
        name: productName
        in: path
        required: true
        description: Product code which can be found on the filing search API
    get:
      tags:
        - Price
      summary: Price of a Specific Product
      description: >-
        Retrieve the price/credit tier and value of a specific product in a
        country. You will need the product code this can be found on the filing
        search API call. And the ISO country code of the registry.
      operationId: Price_ProductPrice
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: string
                properties: {}
              examples:
                Example:
                  value: €1.20
      deprecated: true
components:
  parameters:
    countryISO:
      name: countryISO
      description: 2-digit ISO country code
      in: path
      required: true
      schema:
        type: string
      example: IE
  securitySchemes:
    apiKey:
      type: apiKey
      name: Authorization
      in: header

````